### Method

# PapersView AnnotationModel set_highlight_color

#### Declaration [src]

    void
    pps_annotation_model_set_highlight_color (
      PpsAnnotationModel* model,
      const GdkRGBA* pen_color
    )

#### Description

No description available.

Sets property | `PapersView.AnnotationModel:highlight-color`

#### Parameters

`pen_color`

  Type: `GdkRGBA`

  No description available.

  The data is owned by the caller of the method.